libcloud-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alan Cutter (JIRA)" <j...@apache.org>
Subject [jira] [Created] (LIBCLOUD-662) Python Libcloud for GCE does not support Google AppEngine
Date Mon, 09 Feb 2015 22:20:34 GMT
Alan Cutter created LIBCLOUD-662:
------------------------------------

             Summary: Python Libcloud for GCE does not support Google AppEngine
                 Key: LIBCLOUD-662
                 URL: https://issues.apache.org/jira/browse/LIBCLOUD-662
             Project: Libcloud
          Issue Type: Bug
         Environment: Using driver libcloud.compute.types.Provider.GCE on Google AppEngine
(python27).
            Reporter: Alan Cutter


In order to get libcloud's Python API to run on Google AppEngine we had to make the following
monkey patches:
https://github.com/mithro/chrome-buildbot-sprint/blob/master/appengine/patch_libcloud.py



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message